_admin_backend_webservice_application:
    pattern:  /
    defaults: { _controller: "SsoBackendBundle:WsApplication:index"}

_admin_backend_webservice_application_search:
    pattern:  /search
    defaults: { _controller: "SsoBackendBundle:WsApplication:search" }

_admin_backend_webservice_application_show:
    pattern:  /{applicationId}/show/{showUsers}
    defaults: { _controller: "SsoBackendBundle:WsApplication:show", showUsers: 0}

_admin_backend_webservice_application_new:
    pattern:  /new
    defaults: { _controller: "SsoBackendBundle:WsApplication:new"}

_admin_backend_webservice_application_create:
    pattern:  /create
    defaults: { _controller: "SsoBackendBundle:WsApplication:create"}
    requirements: { _method: post }

_admin_backend_webservice_application_edit:
    pattern:  /{applicationId}/edit
    defaults: { _controller: "SsoBackendBundle:WsApplication:edit"}

_admin_backend_webservice_application_update:
    pattern:  /{applicationId}/update
    defaults: { _controller: "SsoBackendBundle:WsApplication:update"}
    requirements: { _method: post|put }

_admin_backend_webservice_application_delete:
    pattern:  /{applicationId}/delete
    defaults: { _controller: "SsoBackendBundle:WsApplication:delete"}
    requirements: { _method: post|delete }

